Subject: email returns
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 9 Jul 2007 15:52:18 -0400

Mike,
We are still having issue with existing emails in the system that are being returned when the customer re-orders.  I am getting them mostly from telemarketing when they are calling existing customers but I am getting them from other orders as well.  I would like to require the user to enter in a new address if these orders have existing emails.  Can you add this to your list of things to do?
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]